Subject: Re: CMD, case-insensitive file-name completion
From: [email-masked] (Don Sharp)

31 May 1997 16:34:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: Gunther Ebert <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

My thanks to everyone who were kind enough to enlighten me regarding
filename completion. I'll have to possess myself of patience!

Ta

Don Sharp

Gunther Ebert wrote:
> 
> Don Sharp wrote:
> >
> > I am running NT 3.51 SP5 and I haven't got any completion going after
> > making the entry in my registry. What should I have to do apart from
> > typing TAB during command line entry? Should it be a binary rather than
> > string value?
> >
> 
> The completion feature does only work with NT 4.0.
> 
> Gunther
> --
> 
> Gunther Ebert
> iXOS Anwendungs-Software GmbH
> Angerstrasse 40-42
> D-04177 Leipzig
> 
> Phone : +49 341 48503-0
> Fax   : +49 341 48503-99
> E-mail: mailto:[email-masked]
> www   : http://www.ixos-leipzig.de
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".